> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Account Caps

> Retrieve account cap values for leverage, position value, or order value



## OpenAPI

````yaml /api-reference/openapi.json get /v1/accounts/cap
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /v1/accounts/cap:
    get:
      tags:
        - Accounts
      summary: Account Caps
      description: Retrieve account cap values for leverage, position value, or order value
      operationId: get_v1-accounts-cap-19b08139f3bf916b36d8ad537e5d08ab
      parameters:
        - name: capType
          in: query
          required: true
          schema:
            $ref: '#/components/schemas/AccountCapsType'
        - name: symbol
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiResponse_for_GetCapResponse'
      deprecated: false
components:
  schemas:
    AccountCapsType:
      type: string
      enum:
        - leverage
        - positionValue
        - orderValue
    ApiResponse_for_GetCapResponse:
      title: ApiResponse_for_GetCapResponse
      description: Represents a successful API response wrapper
      type: object
      required:
        - data
        - error
      properties:
        data:
          $ref: '#/components/schemas/GetCapResponse'
        error:
          type: boolean
    GetCapResponse:
      type: object
      required:
        - value
      properties:
        value:
          type: string
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````